@charset "UTF-8";

.randing_catch_midashi_2 {
    background-color: #6d4c41;
}

.randing_mezasutokoro {
    background: #fad6ca;
    box-shadow: 0px 0px 0px 10px #fad6ca;
    border: dashed 2px #bc7862;
}

.randing_notice {
    border: solid 3px #b47a66;
}

.randing_notice .box-title {
    color: #ea6e44;
}

.randing_catch_midashi_1 {
    color: #b47a66;
}

.randing_kakomiwaku_2 {

    border: solid 5px #b47a66;

}

.randing_kakomiwaku_1 {

    background: #fad6ca;
    border-top: solid 5px #b47a66;
    border-bottom: solid 5px #b47a66;
}

.randing_kakomiwaku_2 {
    background: #FFF;
    border: solid 5px #b47a66;
    border-radius: 10px;
}

.randing_kakomiwaku_3 {
    background: #fad6ca;
    border-bottom: solid 6px #b47a66;
    border-radius: 9px;
}

.randing_kakomiwaku_4 {

    background: #fad6ca;
    border-top: solid 6px #b47a66;
    box-shadow: 0 3px 4px rgb(0 0 0 / 32%);
}

.randing_kakomiwaku_5 {

    background: #9f5e47;
    color: #ffffff;
}

.randing_kakomiwaku_5:after {
    border-top: 15px solid #9f5e47;
}
